Fermi Redmine - Feature #790

Add Milestone issue tracker and remove Idea
12/06/2010 02:35 PM - Maxim Grigoriev

Status: Closed Start date: 12/06/2010
Priority: Immediate Due date:

Assignee: Marc Mengel % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

We need to allow project's manager to be able to modify issue tracker.
If this is now allowed then please remove Idea and add Milestone into the tracker.

History

#1 - 12/07/2010 01:26 PM - Marc Mengel
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

But you may just want the "Version" functionality which exists already -- you can create a version
by going to your projects Settings tab, Versions sub-tab, and creating a Version; and then you can
associate a date with it, and associate various tracker items with that "Target version".

As to removing tracker types, you can uncheck them in the Settings/Information tab to turn them off
per project.

#2 - 07/29/2011 01:23 PM - Marc Mengel

- Status changed from Resolved to Closed
